{
  "Groups": [
    {
      "name": "General",
      "description": "We collect information on how long GEOlayers needs to start and how much imagery you render during finalization.",
      "reason": "We want to know what you're using most and focus on developing GEOlayers to your needs.",
      "events": [
        {
          "id": "finalize",
          "isSent": "when user finalized a composition",
          "name": "finalization",
          "params": {
            "status": "{statusDescription}",
            "imageryMpx": "{imageryMpx}",
            "labelNr": "{labelNr}"
          }
        },
        {
          "id": "startup",
          "isSent": "after the extension is ready to use",
          "name": "startup",
          "params": {
            "status": "{status}",
            "time": "{time}"
          }
        },
        {
          "id": "authenticate",
          "isSent": "after the extension tried to authenticate on aescripts",
          "name": "authenticate",
          "params": {
            "status": "{status}",
            "error": "{error}",
            "time": "{time}"
          }
        }
      ]
    }
  ]
}